# Get User Retrieves a single user by ID with assigned role. Endpoint: GET /v2/campaign-manager/users/{id} Version: v2 Security: oauth2 ## Path parameters: - `id` (string, required) ## Response 200 fields (application/json): - `user` (object) - `user.id` (string, required) - `user.userEmail` (string, required) - `user.firstName` (string,null) - `user.lastName` (string,null) - `user.createdOn` (string, required) - `role` (object) - `role.name` (string, required) ## Response 401 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)